.achievements {
    color: $light;
    background: linear-gradient(97.57deg, #358CFF 0%, #006DFF 100%);
    padding: rem(3) 0;

    &__main {
        display: flex;
        flex-wrap: wrap;
    }

    &__item {
        width: 50%;
        font-size: rem(14);
        line-height: rem(20);
        padding: rem(22) 0;
        text-align: center;

        &:last-child {
            display: none;
        }
    }

    &__value {
        font-weight: 600;
        font-size: rem(35);
        line-height: rem(44);
        position: relative;

        i {
            opacity: 0;
            visibility: hidden;
            display: block;
            font-style: normal;
        }

        span {
            top: 0;
            left: 0;
            right: 0;
            position: absolute;
            display: block;
        }
    }

    @include media-breakpoint-up(md) {
        padding: 0;

        &__main {
            flex-wrap: nowrap;
            justify-content: space-between;
        }

        &__item {
            width: auto;
            text-align: left;
            white-space: nowrap;
            padding: rem(36) 0;

            &:last-child {
                display: block;
            }
        }
        &__value {
            font-weight: 500;
        }
    }

    @include media-breakpoint-up(xl) {

        &__main {
            height: rem(180);
            align-items: center;
        }

        &__item {
            font-size: rem(20);
            line-height: rem(28);
        }

        &__value {
            font-weight: 500;
            font-size: rem(50);
            line-height: rem(60);
        }
    }
}
